/gnu/store/4b1fqiccdpjx3ca5hls3x25iykfvy1hw-perl-cpan-meta-requirements-2.140.drv